#lista_powrot {
	padding: 0.5rem;
	margin-bottom: 0.5rem;
	background-image: linear-gradient(to right, #eee, #fff);
}

#lista_powrot img {
	height: 1.4rem;
	margin-right: 0.5rem;
	vertical-align: bottom;
}

#glowna_welcome {
	padding-bottom: 0.5rem;
	color: var(--maincolor);
}

.glowna_zmiany_zapisane {
	padding: 0.5rem 1rem 0.5rem;
	color: var(--maincolor);
}

.glowna_podkreslenie {
	border-bottom: 0.2rem var(--maincolor) solid;
}

.glowna_szer1024 {
	margin-left: auto;
	margin-right: auto;
	max-width: 1024px;
}

#lista_szukasz {
	font-size: 1.75rem;
	letter-spacing: 0.3rem;
	/* background-color: #eee; */
	background-image: linear-gradient(to right, #eee, #fff);
	padding: 0.5rem 1rem 0.5rem;
}

#lista_szukasz small {
	font-size: 1.25rem;
	letter-spacing: 0;
}

#lista_nieznaleziono {
	background-color: #eee;
	padding: 0.5rem 1rem 0.5rem;
}

/************************************************************************************************************************************/

/************************************************ Strona i lista **************************************/
.div_strona {
	margin: 1rem auto 2rem;
	padding: 0 1rem 0;
	max-width: var(--pagewidth);
	box-sizing: border-box;
}

.div_lista {
	box-shadow: 0 0 1rem #ddd;
	border-bottom-left-radius: 1rem;
	border-bottom-right-radius: 1rem;
}

.div_lista > #naglowek{
	margin: 0;
	margin-left: -1rem;
	padding: 0.5rem 1rem 0.5rem;
	background-color: var(--maincolor);
	color: white;
	letter-spacing: 0.2rem;
	font-weight: 500;
	width: 100%;
	text-transform: uppercase;
}

@media screen and (max-width: 900px) {
	.div_lista > div[id*='glowna_'] {
		width: 100vw;
		margin-left: -1rem;
	}
}

/************************************************ Pokaż więcej **************************************/

.div_lista > #wiecej {
	margin: 0;
	padding: 0 0.5rem 1.5rem;
	text-align: center;
	position: relative;
}

.div_lista > #wiecej > button {
	border: 1px solid var(--maincolor);
	padding: 0.4rem 1rem 0.4rem;
	border-radius: 1.2rem;
	background-color: white;
	color: var(--maincolor);
	width: auto;
	font-size: 1.2rem;
}

.div_lista > #wiecej > button:hover {
	background-color: var(--maincolor);
	color: white;
	text-decoration: none;
}

.div_lista > #wiecej > #przewin {
	background: url("/images/scroll-down.png");
	background-size: contain;
	width: 2.5rem;
	height: 2.5rem;
	margin: 0.1rem 0.6rem 0;
	border-radius: 50%;
	cursor: pointer;
	position: absolute;
	top: 0;
	right: 0;
}

.div_lista > #wiecej > #przewin:hover {
	background-color: #ddd;
}

/************************************************ Pasek **************************************/
#lista_pasek {
	margin-bottom: 0;
	border-radius: 0;
	box-shadow: none;
	cursor: pointer;
}

#lista_pasek.nie {
	position: sticky;
	top: 5.6rem;
	z-index: 100;
}

#lista_pasek.nie #naglowek {
	background-color: #333;
}

#lista_pasek.tak #naglowek {
	background-color: white;
	border: 1px solid var(--maincolor);
	color: var(--maincolor);
}

#lista_pasek #naglowek {
	text-align: center;
}

#lista_pasek #naglowek img {
	height: 1.5rem;
	vertical-align: -20%;
	filter: brightness(0) invert(1);
}
